/ comp / gb.v4l / videodevice
VideoDevice (gb.v4l)

Symbols
This class inherits Stream in gb.

This class is creatable.

Constants |
/comp/gb.v4l/videodevice/auto /comp/gb.v4l/videodevice/composite1 /comp/gb.v4l/videodevice/composite2 /comp/gb.v4l/videodevice/hz /comp/gb.v4l/videodevice/khz /comp/gb.v4l/videodevice/ntsc /comp/gb.v4l/videodevice/pal /comp/gb.v4l/videodevice/svideo /comp/gb.v4l/videodevice/secam /comp/gb.v4l/videodevice/tv |

Properties |  | Methods |
/comp/gb.v4l/videodevice/bright ByteOrder /comp/gb.v4l/videodevice/color /comp/gb.v4l/videodevice/contrast EndOfFile EndOfLine /comp/gb.v4l/videodevice/features Handle /comp/gb.v4l/videodevice/height /comp/gb.v4l/videodevice/hue Id /comp/gb.v4l/videodevice/image /comp/gb.v4l/videodevice/picture /comp/gb.v4l/videodevice/source /comp/gb.v4l/videodevice/tuner /comp/gb.v4l/videodevice/whiteness /comp/gb.v4l/videodevice/width |  | Close /comp/gb.v4l/videodevice/resize /comp/gb.v4l/videodevice/save |